html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {margin:0; padding:0; border:0; outline:0; vertical-align:baseline;}
body {line-height:1.2;}
/*ol,ul {list-style:none;}*/
blockquote,q {quotes:none;}
blockquote:before,blockquote:after,q:before,q:after {content:''; content:none;}
:focus {outline:0;}
ins {text-decoration:none;}
del {text-decoration:line-through;}
table {border-collapse:collapse; border-spacing:0;}
/*td {vertical-align:middle;}*/
/*div {float:left; display:inline;}*/
img {-ms-interpolation-mode:bicubic; image-rendering: optimizeQuality;}
